[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TAutoIncField.Create

Create a new instance of the TAutoIncField class.

## Declaration

Source position: db.pas line 621

`public constructor TAutoIncField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the newly created fields.

## Description

Create initializes a new instance of the TAutoIncField class. It simply calls the inherited constructor and then sets up some of the TField class' fields.

## See also

TField |  | Provide access to the contents of a single field in a record

Documentation generated on: Feb 26 2014